@charset "UTF-8";

.ety_book {
	width: 414px;
	height: 225px;
	background: url('../images/tieup/takarajima/ety_book_main.png') center center / 100% auto no-repeat;
	position: relative;
}

.ety_book a {
	display: block;
	width: 182px;
	height: 58px;
	position: absolute;
	transition: 0.3s;
}

.ety_book a:hover {
	transform: scale(1.05);
}

.ety_book a img {
	display: block;
	width: 100%;
	height: auto;
}

.ety_book .takarajima_typing {
	left: 18px;
	bottom: 12px;
}

.ety_book .aw_btn {
	right: 18px;
	bottom: 12px;
}

.ety_book .takarajima_typing::after {
	content: '';
	position: absolute;
	bottom: 0;
	right: -6px;
	width: 29px;
	height: 33px;
	background: url('../images/tieup/takarajima/ety_book_hand.png') center center / 100% 100% no-repeat;
}

